## wf-shell 0.9.0+ds

=== meson_options.txt ===
option('pulse', type: 'feature', value: 'auto', description: 'Build pulseaudio volume widget')
option('wayland-logout', type: 'boolean', value: 'true', description: 'Install wayland-logout')
