## wf-shell 0.7.0+ds

=== debian/changelog ===
wf-shell (0.7.0+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1053218)

 -- Boyuan Yang <byang@debian.org>  Fri, 29 Sep 2023 09:33:31 -0400
