=== debian/control ===
Source: wf-shell
Section: x11
Priority: optional
Maintainer: Boyuan Yang <byang@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libasound2-dev,
 libgtk-layer-shell-dev,
 libgtkmm-3.0-dev,
 libpulse-dev,
 libwayland-dev,
 libwf-config-dev (>= 0.7.1-4),
 meson,
 pkg-config,
 wayfire-dev (>= 0.7.5-2~),
 wayland-protocols,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/WayfireWM/wf-shell
Vcs-Git: https://salsa.debian.org/debian/wf-shell.git
Vcs-Browser: https://salsa.debian.org/debian/wf-shell

Package: wf-shell
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: GTK-based panel and background client for Wayfire
 Package wf-shell contains various components needed to build
 a fully functional DE based around wayfire. Currently it has only
 a GTK-based panel and background client.
 .
 Wayfire is a 3D Wayland compositor, inspired by Compiz and based on
 wlroots. It aims to create a customizable, extendable and lightweight
 environment without sacrificing its appearance.
