## wf-shell 0.8.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: wf-shell
 Section: x11
 Priority: optional
-Maintainer: Boyuan Yang <byang@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Boyuan Yang <byang@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libasound2-dev,
+ libdbusmenu-gtk3-dev,
  libgtk-layer-shell-dev,
  libgtkmm-3.0-dev,
  libpulse-dev,
  libwayland-dev,
- libwf-config-dev (>= 0.7.1-4),
+ libwf-config-dev (>= 0.8~),
  meson,
  pkg-config,
- wayfire-dev (>= 0.7.5-2~),
+ wayfire-dev (>= 0.8~),
  wayland-protocols,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
@@ -25,6 +27,10 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Enhances:
+ wayfire,
+Suggests:
+ wayfire,
 Description: GTK-based panel and background client for Wayfire
  Package wf-shell contains various components needed to build
  a fully functional DE based around wayfire. Currently it has only
