## wf-shell 0.8.0+ds

=== debian/changelog ===
wf-shell (0.8.0+ds-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:33:16 +1100

wf-shell (0.8.0+ds-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:58:56 +0000

wf-shell (0.8.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Document that wf-shell enhances and suggests package
    wayfire.

 -- Boyuan Yang <byang@debian.org>  Tue, 31 Oct 2023 22:15:18 -0400
