## wf-shell 0.8.1+ds

=== debian/changelog ===
wf-shell (0.8.1+ds-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1076394)

 -- Boyuan Yang <byang@debian.org>  Mon, 15 Jul 2024 14:02:15 -0400

wf-shell (0.8.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 25 Mar 2024 16:32:04 -0400
