=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: wf-shell
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Boyuan Yang <byang@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libasound2-dev,
@@ -13,10 +12,10 @@
  libwayland-dev,
  libwf-config-dev (>= 0.8~),
  meson,
- pkg-config,
+ pkgconf,
  wayfire-dev (>= 0.8~),
  wayland-protocols,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/WayfireWM/wf-shell
 Vcs-Git: https://salsa.debian.org/debian/wf-shell.git
