## wf-shell 0.9.0%2Bds

=== debian/changelog ===
wf-shell (0.9.0+ds-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Oct 2024 18:28:06 -0400

wf-shell (0.9.0+ds-1) experimental; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Oct 2024 16:11:24 -0400
