## wf-shell 0.9.0+ds

=== debian/changelog ===
wf-shell (0.9.0+ds-2build1) resolute; urgency=medium

  * Rebuild for resolute

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Nov 2025 08:40:53 -0500
