## wf-shell 0.10.0+ds

=== debian/changelog ===
wf-shell (0.10.0+ds-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control: Drop Files-Excluded field, not needed.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Dec 2025 19:55:43 -0500
