=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  libgtkmm-3.0-dev,
  libpulse-dev,
  libwayland-dev,
- libwf-config-dev (>= 0.8~),
+ libwf-config-dev (>= 0.10~),
  meson,
  pkgconf,
- wayfire-dev (>= 0.8~),
+ wayfire-dev (>= 0.10~),
  wayland-protocols,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/WayfireWM/wf-shell
 Vcs-Git: https://salsa.debian.org/debian/wf-shell.git
